<?xml version="1.0" encoding="utf-8"?>
<Game id="23611" name="一级方程式赛车经理2014" version="20140506" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="RacingManager2014.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
